package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisBLRateFixation {

    _3Y("3 roky"),
    _5Y("5 let"),
    _10Y("10 let"),
    FIX("Maximální");

    private final String value;

    HCisBLRateFixation(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
    }
